Download it now!
Bug 91051 - spelling: s/Trancparency/Transparency/
Summary: spelling: s/Trancparency/Transparency/
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.4.3.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.0.0
Keywords: difficultyBeginner, easyHack, skillCpp, topicCleanup
Depends on:
Blocks:
 
Reported: 2015-05-03 17:54 UTC by Michael Meeks
Modified: 2015-12-16 00:10 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Meeks 2015-05-03 17:54:33 UTC
git grep -5 Trancparency # is your friend =)

Thansk!
Comment 1 Andrea Gelmini 2015-05-07 12:32:56 UTC
https://gerrit.libreoffice.org/#/c/15665/
Comment 2 Commit Notification 2015-05-07 13:56:01 UTC
Andrea Gelmini committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=70d01ce94794378c7441119f76bd6020e62083a2

tdf#91051: fix typo Trancparency->Transparency

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Robinson Tryon (qubit) 2015-12-16 00:10:16 UTC
Migrating Whiteboard tags to Keywords: (easyHack difficultyBeginner skillCpp topicCleanup )
[NinjaEdit]